SAMEBOY(6)

NAME
SameBoy - Game Boy, Game Boy Color and Super Game Boy emulator

SYNOPSIS
sameboy [options] [rom]

DESCRIPTION
sameboy is a user friendly, powerful and open source Game Boy, Game Boy Color and Super Game Boy emulator. It has every feature one would expect from an emulator - from save states to scaling filters. SameBoy is extremely accurate and includes a wide range of both powerful debugging features and user-facing features, making it ideal for both casual players and developers.

OPTIONS

-h, --help
    Display a short help summary

-f, --fullscreen
    Start in fullscreen mode

--nogl
    Do not use OpenGL

-s, --stop-debugger
    Stop debugger on startup

--model <model>
    Specify the hardware model to emulate. Default is auto Can be one of :
     * auto -- Pick automatically
     * dmg-b -- Game Boy, DMG-CPU B
     * dmg -- Alias of dmg-b
     * sgb-ntsc -- Super Game Boy (NTSC)
     * sgb-pal -- Super Game Boy (PAL)
     * sgb2 -- Super Game Boy 2
     * sgb -- Alias of sgb-ntsc
     * mgb -- Game Boy Pocket/Light
     * cgb-0 -- Game Boy Color, CPU CGB
     * cgb-a -- Game Boy Color, CPU CGB A
     * cgb-b -- Game Boy Color, CPU CGB B
     * cgb-c -- Game Boy Color, CPU CGB C
     * cgb-d -- Game Boy Color, CPU CGB D
     * cgb-e -- Game Boy Color, CPU CGB E
     * cgb -- Alias of cgb-e
     * agb-a -- Game Boy Advance, CPU AGB A
     * agb -- Alias of agb-a
     * gbp-a -- Game Boy Player, CPU AGB A
     * gbp -- Alias of gbp-a

BUGS
Please reports bugs or issues at https://github.com/LIJI32/SameBoy/

AUTHOR
SameBoy was written by Lior Halphon.

This manual page was written by Sébastien Noel <sebastien@twolife.be>, for the Debian project (but may be used by others).